<p class="topic">
Creating a New Sub Suffix
</p>

<p class="text">
Use this dialog box to create a new sub suffix under an already existing root suffix.
</p>

<p class="text">
<b>New suffix. </b>Enter the new sub suffix name in this field. The suffix must be named according to dc naming conventions. For example, <code>o=people</code> could be the name of a new sub suffix.
</p>

<p class="text">
<b>Suffix belongs to. </b>Indicates the root suffix this sub suffix is beneath.
</p>

<p class="text">
<b>Complete suffix name. </b>Combines the new suffix name with the root suffix name.
</p>

<p class="text">
<b>Create associated database automatically.</b> Select this checkbox to automatically create a database for the new sub suffix.
</p>

<p class="text">
<b>Database name. </b>If you select the "Create associated database automatically" checkbox, enter the name of the new database in this field.
</p>
